<?xml version="1.0" encoding="UTF-8"?>
<fonts comment="Don't touch this file if you do not know what you are doing. Putting a font on the 'good' list if it is 'bad' will cause unprodcable orders!" >
 <good>
  <f>AlArabiya</f>
  <f>AlBattar</f>
  <f>AlHor</f>
  <f>AlManzomah</f>
  <f>AlMateen</f>
  <f>AlMohanad</f>
  <f>AlMothnna</f>
  <f>AlYarmook</f>
  <f>AnjaliOldLipi</f>
  <f>AR PL UKai CN</f>
  <f>AR PL UKai HK</f>
  <f>AR PL UKai TW</f>
  <f>AR PL UKai TW MBE</f>
  <f>AR PL UMing CN</f>
  <f>AR PL UMing HK</f>
  <f>AR PL UMing TW</f>
  <f>AR PL UMing TW MBE</f>
  <f>Arab</f>
  <f>Bitstream Vera Sans</f>
  <f>Bitstream Vera Sans Mono</f>
  <f>Bitstream Vera Serif</f>
  <f>Century Schoolbook L</f>
  <f>Cortoba</f>
  <f>DejaVu Sans</f>
  <f>DejaVu Sans Mono</f>
  <f>DejaVu Serif</f>
  <f>Dimnah</f>
  <f>Dingbats</f>
  <f>Electron</f>
  <f>FreeMono</f>
  <f>FreeSans</f>
  <f>FreeSerif</f>
  <f>Furat</f>
  <f>Garuda</f>
  <f>Granada</f>
  <f>Graph</f>
  <f>Hani</f>
  <f>Haramain</f>
  <f>Hor</f>
  <f>Japan</f>
  <f>Jet</f>
  <f>Kayrawan</f>
  <f>Khalid</f>
  <f>Kochi Gothic</f>
  <f>Kochi Mincho</f>
  <f>Lohit Hindi</f>
  <f>Lohit Punjabi</f>
  <f>Lohit Tamil</f>
  <f>Loma</f>
  <f>Mallige</f>
  <f>MalOtf</f>
  <f>Mashq</f>
  <f>Metal</f>
  <f>Monospace</f>
  <f>Mukti Narrow</f>
  <f>Nada</f>
  <f>Nagham</f>
  <f>Nice</f>
  <f>Nimbus Mono L</f>
  <f>Nimbus Roman No9 L</f>
  <f>Nimbus Sans L</f>
  <f>Norasi</f>
  <f>ori1Uni</f>
  <f>Ostorah</f>
  <f>Ouhod</f>
  <f>Petra</f>
  <f>Phetsarath OT</f>
  <f>Purisa</f>
  <f>Rachana_w01</f>
  <f>Rasheeq</f>
  <f>Rehan</f>
  <f>Salem</f>
  <f>Sans Serif</f>
  <f>Sawasdee</f>
  <f>Serif</f>
  <f>Shado</f>
  <f>Sharjah</f>
  <f>Sindbad</f>
  <f>Standard Symbols L</f>
  <f>Tarablus</f>
  <f>Tholoth</f>
  <f>Tlwg Typist</f>
  <f>TlwgMono</f>
  <f>TlwgTypewriter</f>
  <f>UnBatang</f>
  <f>UnDotum</f>
  <f>URW Bookman L</f>
  <f>URW Chancery L</f>
  <f>URW Gothic L</f>
  <f>URW Palladio L</f>
  <f>Vemana2000</f>
  <f>Waree</f>
 </good>
 <bad>
  <f>Bitstream Charter</f>
  <f>Courier 10 Pitch</f>
  <f>Lohit Gujarati</f>
  <f>OpenSymbol</f>
 </bad>
</fonts>
